Name: x11-driver-video-i740
Version: 1.3.5
Release: %mkrel 1
Summary: X.org driver for Intel i740
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i740-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-i740 is the X.org driver for Intel i740.

%prep
%setup -q -n xf86-video-i740-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/i740_drv.la
%{_libdir}/xorg/modules/drivers/i740_drv.so
%{_mandir}/man4/i740.*



%changelog
* Tue Nov 03 2015 bb <bb> 1.3.5-1pclos2015
- update

